.. This file is part of the CORE Manual
   (c)2012 the Boeing Company

.. only:: html or latex

CORE Manual
===========


.. toctree::
   :maxdepth: 2
   :numbered:

   intro
   install
   usage
   scripting
   machine
   emane
   ns3
   performance
   devguide
   credits

Indices and tables
==================

.. only:: html

   * :ref:`genindex`
   * :ref:`search`

